Information on source package mpfr4

Available versions

ReleaseVersion
buster4.0.2-1
bullseye4.1.0-3
bookworm4.2.0-1
sid4.2.0-1

Resolved issues

BugDescription
CVE-2014-9474Buffer overflow in the mpfr_strtofr function in GNU MPFR before 3.1.2- ...

Search for package or bug name: Reporting problems